package com.tzld.piaoquan.api.model.bo;

public class SmallPageUrlDetail {

    private Long id;

    private Long videoId;

    private String putScene;

    private String channel;

    private String remark;

    private String url;

    private String rootSourceId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getVideoId() {
        return videoId;
    }

    public void setVideoId(Long videoId) {
        this.videoId = videoId;
    }

    public String getPutScene() {
        return putScene;
    }

    public void setPutScene(String putScene) {
        this.putScene = putScene;
    }

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getRootSourceId() {
        return rootSourceId;
    }

    public void setRootSourceId(String rootSourceId) {
        this.rootSourceId = rootSourceId;
    }
}
